.list {
    display: flex;
    justify-content: center;
    padding: 20px;
    gap: 20px
}

.basket {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}